<EasyInstall>
    <Name>Blunderbuss</Name>
    <Author>KristianD3</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
    <Resources>
        <Resource>
            <DataFile>strings.gxt2</DataFile>
        </Resource>
        <Resource>
	<StreamingFiles>Models</StreamingFiles>
            <FileReplacement>
                <GamePath>platform:/levels/rdr3/props/lev_des/s_minigame/_manifest.ymf</GamePath>
                <FilePath>_manifest.ymf</FilePath>
            </FileReplacement>
            <FileReplacement>
                <GamePath>update:/x64/packs/base/data/ai/weapons.ymt</GamePath>
                <FilePath>weapons.ymt</FilePath>
            </FileReplacement>
            <FileReplacement>
                <GamePath>platform:/levels/rdr3/props/lev_des/s_minigame/s_minigame.ytyp</GamePath>
                <FilePath>s_minigame.ytyp</FilePath>
            </FileReplacement>
            <FileReplacement>
                <GamePath>dlc_patchPack004:/x64/levels/rdr3/props/lev_des/s_minigame/s_minigame.ytyp</GamePath>
                <FilePath>s_minigame.ytyp</FilePath>
            </FileReplacement>
            <FileReplacement>
                <GamePath>update:/x64/pack_patch/dlc_content_extra/data/ai/weapon_pistol_m1899.ymt</GamePath>
                <FilePath>weapon_pistol_m1899.ymt</FilePath>
            </FileReplacement>
            <FileReplacement>
                <GamePath>audio:/sfx/dlc_extrasp/PTL_M1899.awc</GamePath>
                <FilePath>Audios/PTL_M1899.awc</FilePath>
            </FileReplacement>
        </Resource>
    </Resources>
</EasyInstall>